Home / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Vulnerabilidad en PHPGurukul Hospital Management System en PHP (CVE-2020-5192)
Gravedad:
Medium Medium
Fecha publicación : 01/05/2020
Última modificación:
01/13/2020
Descripción:
PHPGurukul Hospital Management System en PHP versión v4.0 sufre de múltiples vulnerabilidades de inyección SQL: múltiples páginas y parámetros no comprueban la entrada del usuario y permiten que la base de datos y la información de la aplicación estén completamente comprometidas.

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente: